Bug 224815

Summary: devel/py-robotframework-selenium2library: Update to 3.0.0
Product: Ports & Packages Reporter: vladimir.chukharev
Component: Individual Port(s)Assignee: Kai Knoblich <kai>
Status: Closed Overcome By Events    
Severity: Affects Only Me CC: kai, miwi
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on: 224814    
Bug Blocks:    
Attachments:
Description Flags
Patch vladimir.chukharev: maintainer-approval+

Description vladimir.chukharev 2018-01-01 11:26:18 UTC
Created attachment 189311 [details]
Patch

Robot Framework web testing library Selenium2Library has been renamed to SeleniumLibrary. A new Selenium2Library has been created as a compatibility layer for the transition period.

A new devel/py-robotframework-seleniumlibrary port is submitted as Bug 224814.

This devel/py-robotframework-selenium2library port is to be updated to the compatibility layer after the new port is commited.
Comment 1 vladimir.chukharev 2019-06-12 20:08:26 UTC
This compatibility layer is obsoleted by the new versions of devel/py-robotframework-seleniumlibrary which are not anymore suporting compatibility.